/*HERENCIA CABECERAS*/@import url("prgTres14_cab.css");
/* CSS Document */

html, body {background:#000 url("i/fonsTotalTres14b.jpg") 0 0 repeat-y;background-position: 50% 0;}
#adtop, .adtop, .news {background-color: transparent;}
#wrapper .top { background:url("i/BkgSubTabs_round.gif") repeat-x 0px 0px; height:36px;position:absolute;z-index:0; left:0;}
.container {position:relative;}

#wrapper  {background: url("i/plantillaTres14b.jpg") 0 0 no-repeat  !important;background-position: 50% 0  !important;}
/*#television #wrapper { -moz-background-clip:border; -moz-background-origin:padding; -moz-background-size:auto auto;background-attachment:scroll; background-color:#000; background-image:url("i/plantillaTres14b.jpg") !important; background-position:50% -82px;background-repeat:no-repeat;}


/***********************arreglos***********************/ 
#television #wrapper {
    background-color: transparent !important;
    background-image: url("i/plantillaTres14b.jpg") !important;
    background-origin: padding-box !important;
    background-position: 50% -82px !important;}




.skin_video .special_wrapper {background:transparent;}

#television.skin2009 .round .corner {display:none !important;}
#television.skin2009 .round .rtop {display:none !important;}
#television.skin2009 .round .ltop {display:none !important;}

#television.skin2009 .corner4 {padding:0px;}

.round .corner {width:0;}

#television.skin2009 #wrapper {background-color:transparent; background:url("i/plantillaTres14b.jpg") no-repeat center top !important;}






/*RESETEO CABECERAS*/@import url("/css/style/cab_generica/reset_head_basica.css");

/******* CABECERA ESPECIAL GENERICA *******/
.hddn {visibility:hidden;position:absolute;left:-100%;top:-100%;}
.header {}
/**/ *:first-child+html	.pfnoticia .header {padding-top:10px;}

/*esquinas redondas*/
.round .corner {background:url("i/CornersBl.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.round .ltop {background-position:-12px -12px;}
.round .rtop {background-position:0 -12px;}
.round .lbot {background-position:-12px 0;}

/* corner del foot*/
.invert .round .corner {background:none !important;}


#rtve.skin2009 .cab_especial .round, #noticias.skin2009 .cab_especial .round, #television.skin2009 .cab_especial .round, #radio.skin2009 .cab_especial .round, #deportes.skin2009 .cab_especial .round, .pf_video .cab_especial .round, .pf_audio .cab_especial .round, .pf_foto .cab_especial .round, .pf_encuesta .cab_especial .round, .pf_tag .cab_especial .round {
background:url("i/headerTres14.png") no-repeat scroll center bottom transparent;float:left;overflow:visible;}


/*antetitulo noticias
#television .comp span.L {background-color:#9A7E8C; repeat scroll 0 0  color:#000; padding:0.1em 2.0em 0.1em;}*/
.comp span.L {display:table;font-weight:light;}
#television .comp span.L, .comp h4.L span {background:url("i/antetituloL.png") no-repeat scroll left !important; color:#000;   padding:1em ; font:1.7em  Arial, Helvetica, sans-serif;  margin:-0.5em 0.3em -0.7em 0; word-spacing:-0.1em; line-height:0.8em; text-transform:lowercase;}
.corner4 .mark {padding:0.8em !important;}

/*contenido noticia*/
#television .comp  h3 .S {line-height:110%;}
#television .news h3  a{color:#000 !important;  font-weight:bold !important;}
#television .news h3 a:hover{color:#999 !important;}
#television .news h3 :link:hover{text-decoration:none !important;}

#television .comp  h2 .S {line-height:110%;}
#television .news h2 a{color:#000 !important; font-weight:normal !important;}
#television .news h2 .S span{color:#000 !important; font-weight:normal!important;}
#television .news h2 a:hover{color:#999 !important;}
#television .news h2 :link:hover{text-decoration:none !important;}

/*comentarios*/
.comm {background-image: url("i/newcom.gif") no-repeat scroll left top transparent;!important;}
.news li.comm a {color:#888 !important;  font-weight: normal; padding: -0.5em  0 0 -1em!important;}
.news li.comm  {padding: 2px 0 0 18px!important;}

article p.comm a {
    background: url("i/iconos/newcom.gif") no-repeat scroll left top transparent !important; color: #888;float: left; font-weight: normal; padding: -0.5em  0 0 -1em!important;}
 
 

/*linea superior*/
.stripT .comp, .lt {border-top:1.5px dotted #999!important;padding-top:0.7em !important;position:relative;}


